Subject: bug#6225: Please add a hook for `isearch-process-search-string'

From: Lennart Borgman <[email-masked]>
Date: Thu, 20 May 2010 02:35:01 +0200

On Thu, May 20, 2010 at 2:25 AM, Juri Linkov <[email-masked]> wrote:
>>> I think this will help you:
>>> http://thread.gmane.org/gmane.emacs.devel/121172
>>
>> Thanks, but I am not sure... ;-)
>>
>> It mentions a hook named isearch-update-post-hook. I can't find any
>> such hook. Is it there?
>
> It was reverted due to the feature freeze:
> http://thread.gmane.org/gmane.emacs.devel/121172/focus=121190
>
> It could be reinstalled now.
>
>> What does it do?
>
> I think it does what you want.

Sounds good (but I proposed the change for using
isearch-process-search-string with the purpose to make such a patch to
be possible/simple).